h1 {
    color: #ffffff;
    font: 18px/23px "arial";
    font-size: 1.4em;
    margin-top: 20px;
    margin-left: 70px;
    margin-bottom: 60px;
}

h1.intro {
    color: #21a6d0;
    font: 23px "arial";
    font-weight: 400;
    font-size: 3em;
    text-align: center;
}

h2 {
    color: #21a6d0;
    font: 18px/23px "arial";
    font-weight: 400;
    font-size: 2.6em;
    text-align: center;
}
h3 {
    color: #ffffff;
    font: 18px/23px "arial";
    font-weight: 400;
    font-size: 2.3em;
    text-align: center;
}
#yuduworks {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}
#topMontage {
    position: relative;
    margin-top: -10px;
}
#exploreBox {
    width: 42%;
    position: absolute;
    right: 0%;
    top: 24%;

}
.exploreText {
    width: 42%;
    position: absolute;
    right: 0%;
    top: 34%;
}
#container #topMontage #exploreBox {
}
.exploreElmnt {
    width: 100%;
    float: left;
}
#exploreBtn {
    width: 81%;
    margin-left: 12%;
    margin-top: -8%;
}
#trialBox {
    background-image: url("/images/home/gradient_bg.png");
    background-size: cover;
    margin-bottom: -60px;
}
#trialBtn {
    width: 70%;
    margin: 2% 0 0 15%;
}
#trialBtns {
    width: 70%;
    padding: 5% 0% 5% 15%;
}
